Seamonkey 2.48 on CentOS 6

User Help for Seamonkey and Mozilla Suite
Posts: 2
Joined: July 24th, 2017, 7:33 pm

Post Posted August 4th, 2017, 10:24 am

I've been trying to install seamonkey 2.48 on CentOS 6.9. So far, there appear to be too many missing dependencies to make installation worth the time. Note that I don't have the freedom to upgrade my system to CentOS 7. So, has anyone successfully installed Seamonkey 2.48 on CentOS 6? Thanks!


User avatar
Posts: 118952
Joined: September 23rd, 2004, 8:57 pm
Location: Somewhere on the right coast

Post Posted August 4th, 2017, 10:31 am

Moving to SeaMonkey Support.


User avatar
Posts: 27234
Joined: June 18th, 2003, 3:07 pm
Location: Made in Canada

Post Posted August 4th, 2017, 12:50 pm

The only system requirements change between Gecko 49.0 that the old SM 2.46 uses and the Gecko 51.0 that the SM 2.48 uses is going from libstdc++ 4.3 or higher to libstdc++ 4.6.1 or higher.

You can see the system requirements changes here. Yes I know this is Firefox but it shares the Gecko engine. ... uirements/ ... uirements/ ... uirements/

CentOS is more for long term stability vs using latest versions so not the first time it has struggled with more recent Releases of SeaMonkey and Firefox unless you manage to update packages due to dependency issues.

Note SM 2.49 and later will require GTK3 themes or it will look unthemed and have some glitches like missing scroll arrows. SM 2.48 can still be themed by GTK2 themes.

Return to SeaMonkey Support

Who is online

Users browsing this forum: No registered users and 1 guest